Minecraft 1.9 Servers?

... komplette Frage anzeigen

4 Antworten

Das liegt daran, dass die Server noch mit der Version 1.8 laufen.
Um solange dieser Server noch auf der 1.8 laufen wieder spielen zu können, musst du im Minecraft Launcher einfach ein bestehendes Profil ändern und dort die Version 1.8 auswählen oder ein neues Profil mit der Version 1.8 anlegen.
Dazu entweder auf Edit Profil oder auf New Profile gehen und dort die jeweilige Version auswählen. Zu deine Frage ob man irgendwann auf den Servern mit der 1.9 Spielen kann, kann man pauschal sagen Ja aber erst sobald es eine Spigot Version 1.9 gibt und die Betreiber der Server ihre Plugins und die Server updaten.

Lg. AndyCrafty

Antwort bewerten Vielen Dank für Deine Bewertung

Du kannst im mc launcher ein Profil mit der 1.8, oder welcher Version auch immer erstellen

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ConDivad
29.02.2016, 21:05

schreib halt ab

0

Ja die Server sind halt noch für die 1.8

Geh einfach wenn du den Launcher öffnest unten rechts auf neues Profil und wähle dann da wo 1.9 steht 1.8 aus. (1.8.8... geht auch)

So kannst du deine Version immer wechseln.

MfG ~ ConDivad :)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von HelliBellli
29.02.2016, 21:05

kann man dann auch irgendwann auf den servern mit der 1.9 spielen ?

0
Kommentar von PferdeKuchen1
29.02.2016, 21:13

ja, gommehd und rewi werden spätestens 1-2 monate auch auf 1.9 updaten

0
Kommentar von ConDivad
29.02.2016, 21:15

Ja klar. das ist wie mit der 1.8 nach so 1-3 Monaten werden die Server die neue Version (1.9) übernehmen.

0

Zurück zur 1.8 Switchen.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?